Answered

Is Bizagi .NET Version compatible with SQL 2014

Hi, I want to know if Bizagi is compatible with Microsoft SQL Server 2014 Standard.

Regards

Best Answer
photo

Dear Victor,

According our system requirements, these are the supported list of SQL Server:

  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2008 R2 SP1 or higher
  • Microsoft SQL Server 2008 SP1 or higher
  • Microsoft SQL Server 2005 SP2 or higher

Regards

photo
0

Dear Victor,

According our system requirements, these are the supported list of SQL Server:

  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2008 R2 SP1 or higher
  • Microsoft SQL Server 2008 SP1 or higher
  • Microsoft SQL Server 2005 SP2 or higher

Regards